package com.liquidnet.commons.lang.util;


import java.util.ArrayList;
import java.util.Arrays;

public class SuperAccountUtils {

    private static final ArrayList<String> ACCOUNT_LIST = new ArrayList<>(Arrays.asList("809406", "773650", "2011301", "544327", "1997335"));

    public static boolean isSuperAccount(String uid, String ownerUid) {
        if (!ACCOUNT_LIST.contains(uid)) {
            if (!ownerUid.equals(uid)) {
                return false;
            }
        }
        return true;
    }

}
